Fwd: tomoyo-tools 2.5.0-20120414-4: Please translate debconf PO for the package tomoyo-tools

18/07/2012 - 21:00 von Helge Kreutzmann | Report spam
This is a MIME-formatted message. If you see this text it means that your
E-mail software does not support MIME-formatted messages.


Hallo,
hat jemand Lust & Zeit, diese nicht allzu umfangreiche àœbersetzung
duchzufà¼hren?

Vielen Dank & Grà¼àŸe

Helge



Date: Tue, 17 Jul 2012 19:17:20 -0600
From: Christian Perrier <bubulle@debian.org>
To: debian-i18n@lists.debian.org
Subject: tomoyo-tools 2.5.0-20120414-4: Please translate debconf PO for the
package tomoyo-tools

Hi,

The debian-l10n-english team has reviewed the debconf templates for
tomoyo-tools. This opens an opportunity for new translations to be sent
for that package.

tomoyo-tools already includes translations for:


so do not translate it to these languages (the previous translators will
be contacted separately).

language translated fuzzy untranslated

Please send the updated file as a wishlist bug
against the package.


The deadline for receiving the updated translation is
Tuesday, July 31, 2012.

If you have read this far, please see the attached POT file.

Thanks,


# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: tomoyo-tools"
"Report-Msgid-Bugs-To: tomoyo-tools@packages.debian.org"
"POT-Creation-Date: 2012-07-17 19:17-0600"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>"
"Language-Team: LANGUAGE <LL@li.org>"
"Language: "
"MIME-Version: 1.0"
"Content-Type: text/plain; charset=CHARSET"
"Content-Transfer-Encoding: 8bit"

#. Type: boolean
#. Description
#: ../tomoyo-tools.templates:2001
msgid "Enable TOMOYO Linux at boot time?"
msgstr ""

#. Type: boolean
#. Description
#: ../tomoyo-tools.templates:2001
msgid ""
"Enabling TOMOYO Linux functionality in the running kernel requires an "
"appropriate kernel command line at boot time. This can be configured by "
"setting GRUB_CMDLINE_LINUX=\"security=tomoyo\" in /etc/default/grub and "
"running grub-update."
msgstr ""

#. Type: boolean
#. Description
#: ../tomoyo-tools.templates:2001
msgid ""
"If you accept here, these actions will be performed automatically and TOMOYO "
"Linux will be enabled at next boot."
msgstr ""





Dr. Helge Kreutzmann debian@helgefjell.de
Dipl.-Phys. http://www.helgefjell.de/debian.php
64bit GNU powered gpg signed mail preferred
Help keep free software "libre": http://www.ffii.de/





To UNSUBSCRIBE, email to debian-l10n-german-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/20120718185702.GE11144@Debian-50-lenny-64-minimal
 

Lesen sie die antworten

#1 Helge Kreutzmann
18/07/2012 - 21:50 | Warnen spam
This is a MIME-formatted message. If you see this text it means that your
E-mail software does not support MIME-formatted messages.


Hallo Chris,
Danke. Mir ist beim Korrekturlesen nichtes aufgefallen.

VIelen Grà¼àŸe

Helge

Dr. Helge Kreutzmann
Dipl.-Phys. http://www.helgefjell.de/debian.php
64bit GNU powered gpg signed mail preferred
Help keep free software "libre": http://www.ffii.de/





To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Archive: http://lists.debian.org/

Ähnliche fragen